Subject: [os2genau_digest] No. 232
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 17 Dec 2001 01:00:00 +1100 (EDT)

Date:- 17 December 2001

1================================================

From: "Gavin Miller" <digitaldreamsatdingoblue dot net dot au>
Date: Sat, 15 Dec 2001 08:25:31 -0500 (EST)
Subject: Re: [os2genau] Internal 56K Modems

Thanks for all your input guys.  I'm off today to try and find one.

Cheers
Gavin

2==============================================

Date: Sun, 16 Dec 2001 12:06:00 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: [os2genau] Real Networks install blocks OS/2 operation

I have recently downloaded the latest Real Networks Player
"RealOne Player", this superceeds the RealPlayer8 that runs
under OS/2 via ODIN. Unfortunately the install procedure
refuses to run if it can't find IE 5 !!

Here is my tech support enquiry to Real Networks support, their
reply and my response to that. I suspect this won't change 
anything, but who knows .....

My Original Tech Support enquiry:
================================

> ------- Original Message --------
> >From:           edurrantatbigpond dot net dot au
> >To:             tsplayeratsupport.real dot com
> >Subject:        ER#1008327536.15851.7# Requirement for IE
> >Date:           12/14/01 03:03:11
> >
> >
> > The install procedure of your downloadable version of Realone player, refuses to run without Microsofts IE browser being present on the system. Apart from this being questionable from a legal point of view, it also gives us users who chose to run an alternative Operating System, problems. In my case I prefer to run OS/2 Warp. Since you have for some time not supported a solution for OS/2, I like a lot of other people have been using your win32 version of the Real8 player, via a freeware, publically developed piece of interpretting software called ODIN, which allows Win32 programs to run under OS/2. Unfortunately IE is written in such a way that it cannot be run in this environment and so I and many others use alternative Web Browsers such as Netscape Navigator, Mozilla and Opera, all of whom have versions for OS/2. Is there any way to override your install programs need to have IE installed, so that I can install and possibly run the RealOne Player via ODIN under OS/2 ? If the
> product run reliably, I will of course be looking to purchase the full version.
> >
> >Regards,
> >Ed Durrant (edurrantatbigpond dot net dot au)

Their reply:
============

tsplayeratsupport.real dot com wrote:
> 
> Hello!
> 
> Thank you for contacting RealNetworks Technical Support.
> 
> My name is Souvik. I am a RealNetworks Technical Support Engineer and will be interacting with you on the problem you are facing.
> 
> I am sorry for the inconvenience caused. I understand that you want to install RealOne Player on OS/2.
> 
> Please refer to the article provided below.
> 
> *******************************
> 
> What are the Windows system requirements for RealOne Player?
> 
> Minimum System Requirements
> - 233MHz Intel Pentium II processor
> - 64MB of RAM
> - 28.8Kpbs modem (audio only)
> - 16-bit sound card and speakers
> - 65,000-color video display card set to display at 800x600 (video)
> - Windows 98, Windows 2000, Windows 2000, Windows ME, Windows NT 4.0 with Service Pack 4 or later, Windows XP
> - IE 5.0 or later
> 
> Recommended
> - 300 MHz Intel Pentium III processor or greater (supports simultaneous record/playback features) - 128MB of RAM
> - 56Kpbs modem
> - Full Duplex sound card and speakers
> - 65,000-color video display card set to display at 800x600 or higher (video)
> - Windows 98, Windows 2000, Windows 2000, Windows ME, Windows NT 4.0 with Service Pack 4 or later, Windows XP
> - IE 5.0 or later
> 
> *******************************
> 
> Feel free to contact us again if you need any assistance with RealNetworks' products.
> 
> Regards,
> 
> Souvik Das
> Talisma Corporation
> RealNetworks Authorized Support Provider
> 
> 
> >
> >

And my response to that:
========================

Hi Souvik,

  I realise that Os/2 is not a supported platform (unfortunately)
however the ability to play realmedia files from the web, is, in
my opinion a mandatory requirement for anyone accessing the web.

  Real Networks have THE industry leading audio and video Streaming
product on the web deservably through the time invested in 
development and marketting.

  I like, a growing number of people prefer not to use Microsofts
products for various reasons. The main been the unfair marketing 
methods that were employed some years ago to restrict competition
from the home PC market. Add to this the Virus vunerability and 
im my opinion, less that perfect coding in many Microsoft products
(especially in earlier versions of Windows) and when an alternative
exists, I will use it. I have chosen IBM's OS/2 Warp Operating System,
others have chosen Linux. In both cases "emulators" have been produced
to be able to run some Win32 programs under our chosen Operating
Systems. Real Networks, RealPlayer 8, ran through these emulators and
was installable as it used a standard win32 installer program.

  RealOne Player unfortunately doesn't use a standard Windows Install
program but rather the Microsoft Internet Explorer program, which is
one of a few programs that wont at present run via the emulator. So,
we now have the situation, that RealOne Player, might be able to run
under OS/2 or Linux using the ODIN or WINE emulators but we can't find
out as we cannot install it !  

  Can you please enquire if there is any way around the requirement to
have IE to perform the install ?  I know of several large corporations
who have (because of Virus vunerability) removed IE from their Windows
PCs images and substituted Netscape Communicator. These corporations
will also be unable to install the Realone player.

  Other browsers such as Netscape, Mozilla and Opera provide the same
capabilities as IE and are available for all PC platforms. Opera can 
even identify itself as being IE - could this be a solution ? How does
your install program identify that IE is not installed? Does it look
for a specific registry entry ??

  Are there any plans to develope a Java version of the RealOne player?
This would solve all problems as Java is supported across all platforms.

Regards,

Ed Durrant
Sydney, Australia.

3==============================================

From: "Gavin Miller" <digitaldreamsatdingoblue dot net dot au>
Date: Sun, 16 Dec 2001 12:37:12 -0500 (EST)
Subject: Re: [os2genau] Real Networks install blocks OS/2 operation

If the internet is supposed to be available to all people on all platforms, then how can a 
web based developer that develops web based products for only one platform not be 
concidered a form of discrimination and have their ass's sued off!!!???

Cheers
Gavin

4==============================================

Date: Sun, 16 Dec 2001 12:50:56 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Real Networks install blocks OS/2 operation

Because it's Microsoft ........

Gavin Miller wrote:
> 
> If the internet is supposed to be available to all people on all platforms, then how can a
> web based developer that develops web based products for only one platform not be
> concidered a form of discrimination and have their ass's sued off!!!???
> 
> Cheers
> Gavin
 
5==============================================

Date: Sun, 16 Dec 2001 20:03:59 +1100
Subject: [os2genau] Grand Sale!
From: Michael Block <mblockatoptushome dot com dot au>

I'm offering a Umax 1220S scanner with a Tekram SCSI card and CFM TWAIN 
compliant drivers for sale. This combo works well under Warp4.
email me privately with an offer. I'm in Melbourne.
regards
Michael Block

caca et declina medicus
------------------------------------> 
http://members.optushome dot com dot au/mblock/perinatal.html
the www home of perinatal psychiatry

6==============================================

From: "David Forrester" <davidforatterrigal dot net dot au>
Date: Sun, 16 Dec 2001 21:16:09 +1100 (EDT)
Subject: Re: [os2genau] ot: Aussie flag animated gif ?

On Wed, 12 Dec 2001 18:43:02, Voytek Eymont wrote:

>anyone has an Aussie flag GIF, prefereably, fluttering in the wind...?
>
>if so, ple email me a copy, or, where can I find one ?
>

I recently found this site with a lot of animated gifs.  There's a
couple of Aussie flags in the flags section.  

http://aussiechook.tripod dot com/

--
David Forrester
davidforatterrigal dot net dot au
http://www.os2world dot com/djfos2/